現在、G4のOS9.0.4を利用しております。

このたび、yahooのADSLを利用開始したのですが現在利用中のOSが対応して
いなかった為、バージョンアップしてOS Xと9.2.1を切り替えながら利用した
いと思っております。
しかし、マックファン ビギナーズの記事を読んでいたところ、OS Xをイ
ンストールするには、バージョン9.1以下の場合、まず9.1へアップする必要があ
ると記載されていました。 

記事の通りに、まず9.1へアップしたいのですがアップルHPからのダウンロード
だと私の場合、8時間もかかるため、他に方法がないかが知りたいです。
アップルストアーで販売などしているのでしょうか?? 
どなたか詳しいかた教えてください。

A 回答 (4件)

Yahoo!BBのサポートによると必要なスペックではopen Transport 2.7以上を推奨とありますがあくまでも「推奨」ですので9.0.4でも大丈夫ですよ。


実際に接続した例がたくさんあります。

つなげた後で9.1へのアップデータをダウンロードしてやったり、9.2.1付属のOS X10.1を購入しても遅くありませんよ。

参考URL:http://help.bb.yahoo.co.jp/help/jp/bb/02/10.html
    • good
    • 0

さっきの   URLではだめみたいです。


http://messages.yahoo.co.jp/?action=topics&board …
で、imac(ちょっと違いますが)で・・・を探してみて下さい。
    • good
    • 0

OSをアップデートしなくても繋がるそうですよ。



参考URL:http://messages.yahoo.co.jp/bbs?.mm=CP&action=m& …
    • good
    • 0

MacOS X10.1を購入するとMacOS9.2.1が付属していますよ。

(^_^)
OS9.2.1でもよろしいんですよね?
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング

おすすめ情報